Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 16:39:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660070365 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Cu
 stomer:  0551660050            08:15 PM, 16th May                   Mazin                   Hi( Sarah), Thank you for contacting us. How may I help you?           08:15 PM, 16th May                     sarah                    Hello           08:15 PM, 16th May                     sarah                    I receieved my order missing a part           08:15 PM, 16th May                     sarah                    I didnt receive the white long sleeve shirt           08:16 PM, 16th May                     sarah                    Helo           08:17 PM, 16th May                     sarah                    Are you there mazin           08:18 PM, 16th May                   Mazin                   This is the order number 9660070365 ?           08:18 PM, 16th May                     sarah                    Yes           08:18 PM, 16th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:19 
 PM, 16th May                   Mazin                   This is the item name ( Eleganza Striped Loose Fit Top with High Neck and Long Sleeves) ?           08:20 PM, 16th May                     sarah                    Yes           08:20 PM, 16th May                   Mazin                   After checking your order, we found out that your order has been delivered completely, including (Eleganza Striped Loose Fit Top with High Neck and Long Sleeves).           08:22 PM, 16th May                     sarah                    I didnt get it           08:22 PM, 16th May                     sarah                    The high neck with long sleeves           08:22 PM, 16th May                     sarah                    I only got the striped part           08:23 PM, 16th May                   Mazin                   Did you receive any part of the item ?           08:24 PM, 16th May                     sarah                    I received the striped loose fit top only           08:24 P
 M, 16th May                     sarah                    The high neck long sleeves part is missing           08:24 PM, 16th May                   Mazin                   We sincerely apologize for this, we will created a return request for that part item ,And our carrier team will contact you within 3-5 business days to collect the items           08:27 PM, 16th May                     sarah                    I dont want to return the item I just want the missing part           08:27 PM, 16th May                     sarah                    Cant the driver deliver it           08:28 PM, 16th May                   Mazin                   We sincerely apologize we can not do that           08:29 PM, 16th May                   Mazin                   would you like to return the item ?           08:29 PM, 16th May                     sarah                    The item is sold out I cant purchase it again           08:30 PM, 16th May                     sarah                    So its 
 either I return the item or keep it missing           08:30 PM, 16th May                     sarah                    ?????!!!!!           08:30 PM, 16th May                     sarah                    Its your fault give me solutions           08:30 PM, 16th May                     sarah                    I MADE AN ORDER WITH A 1000 DIRHAMS           08:31 PM, 16th May                     sarah                    And I need my missing item           08:31 PM, 16th May                   Mazin                   please accept our sincere apologies for this . we will escalate this issue to our concerned team and they will contact you asap           08:33 PM, 16th May                     sarah                    Thank you           08:33 PM, 16th May                   Mazin                   Is there anything else i can help you with ?           08:33 PM, 16th May                     sarah                    No thank you           08:34 PM, 16th May                   Mazin            
        It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2586508